This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 183054 - Review Request: perl-Kwiki-Diff
Review Request: perl-Kwiki-Diff
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Package Reviews List
:
Depends On: 183028 183040 183043
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-02-25 14:46 EST by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 19:02:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-02-25 14:46:56 EST
Spec Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-Diff/perl-Kwiki-Diff.spec
SRPM Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-Diff-0.03-2.src.rpm
Description:
Kwiki Diff plugin.
Comment 1 Jason Tibbitts 2006-03-02 14:18:50 EST
Not much to say here either.

Package is properly named.
Specfile is clean and follows the template.
Source matches upstream.
License is correct and included as %doc.
Package builds in mock.
Package dependencies are sane.

Approved.

Note You need to log in before you can comment on or make changes to this bug.